COROSYNC-CPGTOOL(8)

NAME
corosync-cpgtool - A tool for displaying cpg groups and members.

SYNOPSIS
corosync-cpgtool [-d delimiter] [-e] [-n] [-h]

DESCRIPTION
corosync-cpgtool A tool for displaying cpg groups and members.

OPTIONS

-d  Delimiter between fields.

-e  Don't escape unprintable characters in group name.

-n  Display only all existing group names.

-h  Display this help.

EXAMPLES

Display the groups and process that belong to those cpg groups.
    $ corosync-cpgtool
    Group Name           PID       Node ID
    example-group
              2515     191146176 (192.168.100.11)
              2471     207923392 (192.168.100.12)

Get a comma-delimited list.
    $ corosync-cpgtool -d ","
    GRP_NAME,PID,NODEID
    example-group,2515,191146176
    example-group,2471,207923392

Just get the group names
    $ corosync-cpgtool -n
    example-group

SEE ALSO
corosync_overview(7),

AUTHOR
Angus Salkeld